<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="create_lib_jar" name="Create Library Jar for Project Aprog">
    <!--this file was created by Eclipse Runnable JAR Export Wizard-->
    <!--ANT 1.7 is required                                        -->
    <target name="create_lib_jar">
        <jar destfile="aprog.jar" filesetmanifest="mergewithoutmain">
            <fileset dir="bin"/>
            <fileset dir="src"/>
        </jar>
    </target>
</project>
